/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : May 27, 2016, 4:19:12 PM
    Author     : Tran Thi Phuong An
    Email      : phuongantt.na@gmail.com
*/

/*Font*/
.font16{
    font-size: 16px;
}
.font18{
    font-size: 18px;
}

/*Testinomal Slider*/

#testinomal-slider {
    padding-top: 90px;
    margin-bottom: 10px;
    padding-bottom: 70px;
    border-bottom: 1px solid #e1e1e1;
}
#testinomal-slider .slide-left div {
    width: 180px;
    height: 180px;
    background-color: #ebebeb;
    border-radius: 90px;
    float: left;
}
.slide-left.col-md-2 img {
    border-radius: 50%;
}
#testinomal-slider .slide-right{
    font-family: Helvetica-Light;
    padding-left: 40px;
}
.carousel-indicators li {
    width: 15px !important;
    height: 15px !important;
    background-color: #2f3135 !important;
    float: left;
    border-radius: 15px !important;
    margin: 10px !important;
    cursor: pointer;
    z-index: 9999;
}
.carousel-indicators li.active , .carousel-indicators li:hover {
    background-color: #be202e !important;
}
.carousel-indicators {
    width: 150px !important;
    margin-left: -60px !important;
    bottom: -50px !important;
}
/* Footer */
footer{
    margin-top: 45px;
}
.menu-mobile-logo{
    display: none;
}
.site-branding.fixed{
    display: none;
}

.inner-container .page-title {
    text-align: left;
}
.woocommerce .woocommerce-breadcrumb {
    font-size: 1em !important;
    margin: 1em 0 !important;
}

#content{
    padding: 0 20px;
    width: 80%;
    margin: 0 auto
}
.home #content,
.single-product #content{
    padding: 0;
    width: 100%
}
#post-41 *{
    /*text-align: left!important*/
}

.entry-content > ol *,
#post-60 *{
    text-align: left!important
}
#post-1 .entry-meta,
#post-166 .entry-meta {
    display: none
}

/* Mobile menu */
@media screen and (max-width: 480px) {
    #menu-main-menu-1 .menu-item {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #menu-main-menu-1 .menu-item:hover , #menu-main-menu-1 .current-menu-item{
        border-top: none;
        background-color: #bf202f;
    }
    div.menu-main-menu-container{
        display: none;
        position: fixed;
        width: 100%;
        z-index: 9999;
    }
    .site-branding{
        position: relative;
        max-width: 100%;
    }
    .menu-mobile-logo {
        position: absolute;
        right: 15px;
        top: 25px;
        width: 45px;
        cursor: pointer;
        display: block;
    }
    #site-logo{
        width: 200px;
        position: absolute;
        left: 50%;
        top: 10px;
        margin-left: -100px;
    }
    .site-header {
        height: 100px !important;
    }
    #masthead.site-header .site-branding.fixed{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        width: 100%;
        height: 100px;
        background-color: #fff;
        border-bottom: 10px solid #000;
        display: block;
        padding: 0 !important;
    }
    .site-footer{
        height: auto !important;
        border-bottom: 1px solid #36383c;
    }
    .footer-link .menu-footer-container {
        background-color: #2f3135;
    }
    .footer-info li{
        width: 100%;
    }
    .img-footer{
        width: 40%;
    }
    .text-footer {
        width: 60%;
        text-align: left;
    }
    .footer-info-address>div , .footer-info-mail>div , .footer-info-phone>div{
        margin-right: 0 !important;
    }
    .menu-footer-container{
        display: none;
    }
    .footer-info-address, .footer-info-mail, .footer-info-phone{
        margin-right: 0 !important;
    }
    .footer-info-address .text-footer a , .footer-info-mail .text-footer a {
        font-size: 14px;
    }
    .footer-info-phone .text-footer a{
        font-size: 20px;
    }
    .footer-info-address .text-footer{
        padding-top: 10px;
    }
    /*Partners*/
    #partners{
        position: relative;
        height: 200px;
    }
    #partners ul{
        width: 1200px;
        overflow: auto;
        margin: 0 auto;
    }
    #partners{
        overflow: hidden;
         width: 100%; 
    }

    /*Slider*/
    .slide-right p{
        text-align: left;
    }
    #testinomal-slider{
        padding-top: 30px;
    }
    #free-parent{
        padding-bottom: 20px !important;
    }
    #partners h2 {
        width: 80%;
        font-size: 1.7em;
    }
    /*Workshop page*/
    .woocommerce-ordering{
        clear: both;
        display: block;
        float: none!important
    }
    #content{
        width: 100%;
        margin: 0 auto;
    }
}
@media screen and (max-width:321px) {
    #partners img {
        padding: 0 12px !important;
    }

}